<!DOCTYPE html>
<html lang="hr">
<!--naziv taba Naslovna,stilovi i bootstrepi-->
<head>
    <title>Naslovna</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="apple-touch-icon" href="assets/img/apple-icon.png">
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">

     <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/templatemo.css">
    <link rel="stylesheet" href="assets/css/custom.css">
    <link rel="stylesheet" href="assets/js/login.js">
    <link rel="stylesheet" href="assets/js/common.js">
    <link rel="stylesheet" href="assets/js/getData.js">
    <link rel="stylesheet" href="assets/js/forms.js">

    <!-- stilovi za tekst -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;200;300;400;500;700;900&display=swap">
    <link rel="stylesheet" href="assets/css/fontawesome.min.css">


</head>

<body>
    <!-- Otvoren vrh stranice, mail i gumbici za spajanje na facebook stranicu,nisu funkcionalni -->
    <nav class="navbar navbar-expand-lg bg-dark navbar-light d-none d-lg-block" id="templatemo_nav_top">
        <div class="container text-light">
            <div class="w-100 d-flex justify-content-between">
                <div>
                    <i class="fa fa-envelope mx-2"></i>
                    <a class="navbar-sm-brand text-light text-decoration-none" href="mailto:info@company.com">info@prebild.com</a>
                    <i class="fa fa-phone mx-2"></i>
                    <a class="navbar-sm-brand text-light text-decoration-none" href="tel:0987651234">0987651234</a>
                    <i class="fas fa-user-alt mx-2"></i>
                    <a class="navbar-sm-brand text-light text-decoration-none" id="podaci"></a>
                   
                </div>
                
                <div>
                    <a class="text-light" href="https://fb.com/templatemo" target="_blank" rel="sponsored"><i class="fab fa-facebook-f fa-sm fa-fw me-2"></i></a>
                    <a class="text-light" href="https://www.instagram.com/" target="_blank"><i class="fab fa-instagram fa-sm fa-fw me-2"></i></a>
                    <a class="text-light" href="https://twitter.com/" target="_blank"><i class="fab fa-twitter fa-sm fa-fw me-2"></i></a>
                    <a class="text-light" href="https://www.linkedin.com/" target="_blank"><i class="fab fa-linkedin fa-sm fa-fw"></i></a>
                </div>
            </div>
        </div>
    </nav>
    <!-- Zatvoren vrh stranice -->


    <!-- Zaglavlje -->
    <nav class="navbar navbar-expand-lg navbar-light shadow">
        <div class="container d-flex justify-content-between align-items-center">

            <a class="navbar-brand text-success logo h1 align-self-center" href="index.html">
                Prebild
            </a>

            <button class="navbar-toggler border-0" type="button" data-bs-toggle="collapse" data-bs-target="#templatemo_main_nav" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="align-self-center collapse navbar-collapse flex-fill  d-lg-flex justify-content-lg-between" id="templatemo_main_nav">
                <div class="flex-fill">
                    <ul class="nav navbar-nav d-flex justify-content-between mx-lg-auto">
                        <li class="nav-item">
                            <a class="nav-link" href="#" id="naslovna">Naslovna</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#"  id="onama">O nama</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#" id="trgovina">Trgovina</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#" id="kontakt">Kontakt</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#" id="registracija">Registracija</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#" id="login">Prijava</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#" id="logoutBtn">Odjava</a>
                        </li>
                    </ul>
                </div>
                <div class="navbar align-self-center d-flex">
                    <div class="d-lg-none flex-sm-fill mt-3 mb-4 col-7 col-sm-auto pr-3">
                        <div class="input-group">
                            <input type="text" class="form-control" id="inputMobileSearch" placeholder="Search ...">
                            <div class="input-group-text">
                                <i class="fa fa-fw fa-search"></i>
                            </div>
                        </div>
                    </div>
                    <a class="nav-icon d-none d-lg-inline" href="#" data-bs-toggle="modal" data-bs-target="#templatemo_search">
                        <i class="fa fa-fw fa-search text-dark mr-2"></i>
                    </a>
                    <a class="nav-icon position-relative text-decoration-none" href="#">
                        <i class="fa fa-fw fa-cart-arrow-down text-dark mr-1"></i>
                        <span class="position-absolute top-0 left-100 translate-middle badge rounded-pill bg-light text-dark">7</span>
                    </a>
                    <a class="nav-icon position-relative text-decoration-none" href="#">
                        <i class="fa fa-fw fa-user text-dark mr-3"></i>
                        <span class="position-absolute top-0 left-100 translate-middle badge rounded-pill bg-light text-dark">+99</span>
                    </a>
                </div>
            </div>

        </div>
    </nav>
    <!-- Zatvoreno zaglavlje -->


     <!-- Modal - iskocni prozor (pretraga) -->
     <div class="modal fade bg-white" id="templatemo_search" tabindex="-1" role="dialog"
     aria-labelledby="exampleModalLabel" aria-hidden="true">
     <div class="modal-dialog modal-lg" role="document">
         <div class="w-100 pt-1 mb-5 text-right">
             <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
         </div>
         <form action="" method="get" class="modal-content modal-body border-0 p-0">
             <div class="input-group mb-2">
                 <input type="text" class="form-control" id="inputModalSearch" name="q" placeholder="Search ...">
                 <button type="submit" class="input-group-text bg-success text-light">
                     <i class="fa fa-fw fa-search text-white"></i>
                 </button>
             </div>
         </form>
     </div>
 </div>

   

<div id="container">

<!--java script ovdje stavlja kod koji se nalazi u forms.js i funkcijama-->

</div>



<!-- Start Section Fotter stranice sa uslugama,brendovima i informacijama o trgovini -->
<section class="container py-5">
    <div class="row text-center pt-5 pb-3">
        <div class="col-lg-6 m-auto">
            <h1 class="h1">Naše usluge</h1>
            <p>
                Prebild nudi cijeli niz usluga uključujući usluge dostave,promocija,sastavljanja komponenata i
                slično.
            </p>
        </div>
    </div>
    <div class="row">

        <div class="col-md-6 col-lg-3 pb-5 position-relative">
            <div class="h-100 py-5 services-icon-wap shadow">
                <div class="h1 text-success text-center"><i class="fa fa-truck fa-lg"></i></div>
                <h2 class="h5 mt-4 text-center">Dostava</h2>
                <!-- Trigger the modal with a link -->
                <a href="" class="h5 mt-4 text-center stretched-link" data-bs-toggle="modal"
                    data-bs-target="#modalDostava"></a>
            </div>
        </div>
        <!-- The Modal Dostava -->
        <div class="modal" id="modalDostava">
            <div class="modal-dialog">
                <div class="modal-content">

                    <!-- Modal Header -->
                    <div class="modal-header">
                        <h4 class="modal-title">Dostava</h4>
                        <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
                    </div>

                    <!-- Modal body -->
                    <div class="modal-body">
                        Dostava za sve narudžbe iznad 1300,00 kn je besplatna za područje cijele Hrvatske.
                        Dostava za narudžbe ispod 300,00 kn naplaćuje se 30 kn bez obzira na veličinu i težinu pošiljke. <br>
                        Roba se šalje iz naše poslovnice na adresi Tratinska 4, Zagreb.<br></br>
                     <b>  Kupac plaća proizvod tek nakon provjere, tako da se kvaliteta proizvoda može provjeraviti prije plaćanja.</b>
                    </div>

                    <!-- Modal footer -->
                    <div class="modal-footer">
                        <button type="button" class="btn btn-success" data-bs-dismiss="modal">Zatvori</button>
                    </div>

                </div>
            </div>
        </div>

        <div class="col-md-6 col-lg-3 pb-5 position-relative">
            <div class="h-100 py-5 services-icon-wap shadow">
                <div class="h1 text-success text-center"><i class="fas fa-exchange-alt"></i></div>
                <h2 class="h5 mt-4 text-center">Dostava i povrat</h2>
                 <!-- Trigger the modal with a link -->
                 <a href="" class="h5 mt-4 text-center stretched-link" data-bs-toggle="modal"
                 data-bs-target="#modalDostavaiPovrat"></a>
            </div>
        </div>

         <!-- The Modal Dostava i Povrat -->
         <div class="modal" id="modalDostavaiPovrat">
            <div class="modal-dialog">
                <div class="modal-content">

                    <!-- Modal Header -->
                    <div class="modal-header">
                        <h4 class="modal-title">Dostava i povrat</h4>
                        <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
                    </div>

                    <!-- Modal body -->
                    <div class="modal-body">
                        U slučaju da Vam neki od naručenih artikala, ne odgovara ili Vam se jednostavno ne sviđa,
                         imate pravo u roku od <b>14 dana</b> od dana primitka pošiljke,
                         bez navođenja razloga kupljenu i nekorištenu robu, vratiti na našu adresu.<br></br>

                       <b>Molimo Vas da uz artikle koje vraćate priložite i original računa,
                        te sve zajedno pošaljete u originalnoj kutiji isključivo kao običan paket na adresu:

                        Tratinska 4, 10 000 Zagreb</b> 
                    </div>

                    <!-- Modal footer -->
                    <div class="modal-footer">
                        <button type="button" class="btn btn-success" data-bs-dismiss="modal">Zatvori</button>
                    </div>

                </div>
            </div>
        </div>

        <div class="col-md-6 col-lg-3 pb-5 position-relative">
            <div class="h-100 py-5 services-icon-wap shadow">
                <div class="h1 text-success text-center"><i class="fa fa-percent"></i></div>
                <h2 class="h5 mt-4 text-center">Promocija</h2>
                <a href="" class="h5 mt-4 text-center stretched-link" data-bs-toggle="modal"
                data-bs-target="#modalPromocija"></a>
            </div>
        </div>

         <!-- The Modal Promocija -->
         <div class="modal" id="modalPromocija">
            <div class="modal-dialog">
                <div class="modal-content">

                    <!-- Modal Header -->
                    <div class="modal-header">
                        <h4 class="modal-title">Promocija</h4>
                        <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
                    </div>

                    <!-- Modal body -->
                    <div class="modal-body">
                       Trenutno nemamo nadolazećih promocija
                    </div>

                    <!-- Modal footer -->
                    <div class="modal-footer">
                        <button type="button" class="btn btn-success" data-bs-dismiss="modal">Zatvori</button>
                    </div>

                </div>
            </div>
        </div>

        <div class="col-md-6 col-lg-3 pb-5 position-relative">
            <div class="h-100 py-5 services-icon-wap shadow">
                <div class="h1 text-success text-center"><i class="fa fa-user"></i></div>
                <h2 class="h5 mt-4 text-center">Usluga od 0-24</h2>
                <a href="" class="h5 mt-4 text-center stretched-link" data-bs-toggle="modal"
                data-bs-target="#modalusluga"></a>
            </div>
        </div>

         <!-- The Modal Usluga -->
         <div class="modal" id="modalusluga">
            <div class="modal-dialog">
                <div class="modal-content">

                    <!-- Modal Header -->
                    <div class="modal-header">
                        <h4 class="modal-title">Usluga od 0-24</h4>
                        <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
                    </div>

                    <!-- Modal body -->
                    <div class="modal-body">
                       Uskoro otvaramo poslovnicu u kojoj ćete moći kupovati od 0-24.
                        Više informacija očekujte uskoro.<br>
                        Pratite nas jer naše najvjernije kupce nagrađujemo sa vrijednim nagradama.                         </div>

                    <!-- Modal footer -->
                    <div class="modal-footer">
                        <button type="button" class="btn btn-success" data-bs-dismiss="modal">Zatvori</button>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Section -->

<!-- Brandovi-->
<section class="bg-light py-5">
    <div class="container my-4">
        <div class="row text-center py-3">
            <div class="col-lg-6 m-auto">
                <h1 class="h1">Brendovi</h1>
                <p>
                    <b> Ne trudite se postati uspješan,
                        već vrijedan čovjek.

                        <br> Albert Einstein </b></br>
                </p>
            </div>
            <div class="col-lg-9 m-auto tempaltemo-carousel">
                <div class="row d-flex flex-row">

                    <!--Carousel Wrapper-->
                    <div class="col">
                        <div class="carousel slide carousel-multi-item pt-2 pt-md-0" id="templatemo-slide-brand"
                            data-bs-ride="carousel">
                            <!--Slides-->
                            <div class="carousel-inner product-links-wap" role="listbox">

                                <!--First slide-->
                                <div class="carousel-item active">
                                    <div class="row">
                                        <div class="col-3 p-md-5">
                                            <a href="#"><img class="img-fluid brand-img"
                                                    src="assets/img/Samsung.png" alt="Brand Logo"></a>
                                        </div>
                                        <div class="col-3 p-md-5">
                                            <a href="#"><img class="img-fluid brand-img" src="assets/img/Xiaomi.png"
                                                    alt="Brand Logo"></a>
                                        </div>
                                        <div class="col-3 p-md-5">
                                            <a href="#"><img class="img-fluid brand-img" src="assets/img/Apple.png"
                                                    alt="Brand Logo"></a>
                                        </div>
                                        <div class="col-3 p-md-5">
                                            <a href="#"><img class="img-fluid brand-img" src="assets/img/Huawei.png"
                                                    alt="Brand Logo"></a>
                                        </div>
                                        <div class="col-3 p-md-5">
                                            <a href="#"><img class="img-fluid brand-img" src="assets/img/Razer.png"
                                                    alt="Brand Logo"></a>
                                        </div>
                                        <div class="col-3 p-md-5">
                                            <a href="#"><img class="img-fluid brand-img"
                                                    src="assets/img/PlayStation.png" alt="Brand Logo"></a>
                                        </div>
                                    </div>
                                </div>
                                <!--End First slide-->
                            </div>
                            <!--End Slides-->
                        </div>
                    </div>
                    <!--End Carousel Wrapper-->
                </div>
            </div>
        </div>
    </div>
</section>
<!--End Brands-->


    <!-- ovo mi ne treba ali neka to tu za svaki slucaj -> Sredina stranice gdje se nalazi slika -->
    <!--<div id="template-mo-zay-hero-carousel" class="carousel slide" data-bs-ride="carousel">
    
        <div class="carousel-inner">
            <div class="carousel-item active">
                <div class="container">
                    <div class="row p-5">
                        <div class="mx-auto col-md-8 col-lg-6 order-lg-last">
                            <img class="img-fluid" src="./assets/img/slikashop.jpg" alt="">
                        </div>
                       
                    </div>
                </div>
            </div>
           
        </div>
        
    </div>-->
    <!--Zatvorena sredina stranice -->


   


   


    <!-- OTVOREN FOOTER -->
    <footer class="bg-dark" id="tempaltemo_footer">
        <div class="container">
            <div class="row">

                <div class="col-md-4 pt-5">
                    <h2 class="h2 text-success border-bottom pb-3 border-light logo">Prebild</h2>
                    <ul class="list-unstyled text-light footer-link-list">
                        <li>
                            <i class="fas fa-map-marker-alt fa-fw"></i>
                            Bjelovarska 9, 10000 Zagreb, Hrvatska
                        </li>
                        <li>
                            <i class="fa fa-phone fa-fw"></i>
                            <a class="text-decoration-none" href="tel:0987651234">0987651234</a>
                        </li>
                        <li>
                            <i class="fa fa-envelope fa-fw"></i>
                            <a class="text-decoration-none" href="mailto:info@prebild.com">info@prebild.com</a>
                        </li>
                    </ul>
                </div>

                <div class="col-md-4 pt-5">
                    <h2 class="h2 text-light border-bottom pb-3 border-light">Proizvodi</h2>
                    <ul class="list-unstyled text-light footer-link-list">
                        <li><a class="text-decoration-none" href="#"></a></li>
                        <li><a class="text-decoration-none" href="#">Periferija</a></li>
                        <li><a class="text-decoration-none" href="#">Komponente</a></li>
                        <li><a class="text-decoration-none" href="#">Laptop</a></li>
                        <li><a class="text-decoration-none" href="#">Mrezna oprema</a></li>
                        <li><a class="text-decoration-none" href="#">Pisaci i skeneri</a></li>
                        <li><a class="text-decoration-none" href="#">Kablovi</a></li>
                        <li><a class="text-decoration-none" href="#">Mobiteli</a></li>
                        <li><a class="text-decoration-none" href="#">Vanjska pohrana podataka</a></li>
                        <li><a class="text-decoration-none" href="#">Potrosni materijal</a></li>
                        <li><a class="text-decoration-none" href="#">Igre i zabava</a></li>
                    </ul>
                </div>

                <div class="col-md-4 pt-5">
                    <h2 class="h2 text-light border-bottom pb-3 border-light">Info</h2>
                    <ul class="list-unstyled text-light footer-link-list">
                        <li><a class="text-decoration-none" href="#">Naslovna</a></li>
                        <li><a class="text-decoration-none" href="#">O nama</a></li>
                        <li><a class="text-decoration-none" href="#">Kontakt</a></li>
                    </ul>
                </div>

            </div>

            <div class="row text-light mb-4">
                <div class="col-12 mb-3">
                    <div class="w-100 my-3 border-top border-light"></div>
                </div>
                <div class="col-auto">
                    <label class="sr-only" for="subscribeEmail">Email address</label>
                    <div class="input-group mb-2">
                        <input type="text" class="form-control bg-dark border-light" id="subscribeEmail" placeholder="Email address">
                        <div class="input-group-text btn-success text-light">Subscribe</div>
                    </div>
                </div>
            </div>
        </div>

        <div class="w-100 bg-black py-3">
            <div class="container">
                <div class="row pt-2">
                    <div class="col-12">
                        <p class="text-left text-light">
                            Copyright &copy; 2021 Prebild
                            | Designed by <a rel="sponsored" href="https://templatemo.com" target="_blank">Nkrivanek</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>

    </footer>
    <!-- Zatvoren footer -->

    <!--  Start Skripte -->
    <script src="assets/js/jquery-1.11.0.min.js"></script>
    <script src="assets/js/jquery-migrate-1.2.1.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/templatemo.js"></script>
    <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
    <script src="assets/js/custom.js"></script>
    <script src="assets/js/common.js"></script>
    <script src="assets/js/login.js"></script>
    <script src="assets/js/forms.js"></script>
    <script src="assets/js/getData.js"></script>
    
    <!-- End Scripte -->
</body>

</html>